"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const React = require("react");
const reducer = (value) => (value + 1) % 1e6;
function useForceUpdate() {
  const [, update] = React.useReducer(reducer, 0);
  return update;
}
exports.useForceUpdate = useForceUpdate;
